<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>


	    <!-----------boostrap connection link--------------->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<style type="text/css">
		      #project-description {
                line-height: 2rem;
                font-size: 0.7rem;
              }
		</style>

    </head>
    <body>

        <!------------------Navbar -->
        <div class="bg-primary text-center fixed-top">

            <a href="" class="text-light pl-3 ml-3 mb-3">
                Home
            </a>
            <a href="" class="text-light  pl-3 ml-3 mb-3">
                About Me
            </a>
            <a href="" class="text-light  pl-3 ml-3 mb-3">
                Projects
            </a>

        </div>
        <!---------------------End of Navbar -->

        <!-----------------------------About Me -->
        <div class="text-center pt-5 container-fluid">

            <div>

                <img  width="200" class="rounded-circle bg-white img-fluid pl" 
                src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2 class="bordered-box">
                    	<span style="border-bottom: 0.1rem solid #007BFF;">
                        Ada Lovelace
                        </span>
                    </h2>
                    <h4 class="mb-5">Full-Stack Web Developer</h4>
                </div>
                
            </div class="container-fluid">
            		<div class="container-fluid" style="width:50rem; text-align: center;">
 
            		<p class="pl-5 pr-5"> Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            		</p>


            		</div>
        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary text-light text-center container-fluid" >


            <div class="bg-dark d-inline-block mt-5 pt-4 mb-5 ml-3 pl-3 pr-3" >
                <img width="200" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h1 class="mt-3 h6">My First Project</h1>
                <p id="project-description">A simple project made from HTML</p>
            </div>


            <div class="bg-dark d-inline-block mt-5 pt-4 ml-5 pl-3 pr-3">
                <img  width="200" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                 <h1 class="mt-3 h6">My Second Project</h1>
                <p id="project-description">A simple project made from CSS</p>
            </div>


            <div class="bg-dark d-inline-block mt-5 pt-4 ml-5 pl-3 pr-3">
                <img width="200" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" >
                <h1 class="mt-3 h6">My Third Project</h1>
                <p id="project-description"> A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-center text-light pb-1 pt-3 container-fluid">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->




<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>


    </body>
</html>